Index: /ether_ndacc/trunk/web/data_ddu.jsp
===================================================================
--- /ether_ndacc/trunk/web/data_ddu.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/data_ddu.jsp	(revision 364)
@@ -1,2 +1,4 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
 <!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
@@ -27,22 +29,21 @@
 
 
-<a class="onglet" href="data_ohp.jsp" title="Observatoire de Haute Provence">OHP</a>
-<a class="onglet" href="data_opar.jsp" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
+<a class="onglet" href="station?methodName=viewDataOhp" title="Observatoire de Haute Provence">OHP</a>
+<a class="onglet" href="station?methodName=viewDataOmp" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
 <span class="onglet-actif" title="Dumont d'Urville">Dumont d'Urville</span>
-<a class="onglet" href="data_lannemezan.jsp">OMP</a>
-<a class="onglet" href="data_villeneuve.jsp">Villeneuve d'Ascq</a>
-<a class="onglet" href="data_briancon.jsp">Brian&ccedil;on</a>
-<a class="onglet" href="data_scorebysund.jsp">Scorebysund</a>
-<a class="onglet" href="data_andoya.jsp">Andoya</a>
-<a class="onglet" href="data_sodankyla.jsp">Sodankyla</a>
-<a class="onglet" href="data_zhigansk.jsp">Zhigansk</a>
-<a class="onglet" href="data_salekhard.jsp">Salekhard</a>
-<a class="onglet" href="data_bordeaux.jsp">Bordeaux</a>
-<a class="onglet" href="data_tarawa.jsp">Tarawa</a>
-<a class="onglet" href="data_bauru.jsp">Bauru</a>
-<a class="onglet" href="data_kerguelen.jsp">Kerguelen</a>
-<a class="onglet" href="data_riogallegos.jsp">Rio Gallegos</a>
-<a class="onglet" href="data_concordia.jsp">Concordia</a>
-
+<a class="onglet" href="station?methodName=viewDataOmp">OMP</a>
+<a class="onglet" href="station?methodName=viewDataVda">Villeneuve d'Ascq</a>
+<a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
+<a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
+<a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
+<a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
+<a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
+<a class="onglet" href="station?methodName=viewDataSal">Salekhard</a>
+<a class="onglet" href="station?methodName=viewDataBor">Bordeaux</a>
+<a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
+<a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
+<a class="onglet" href="station?methodName=viewDataKer">Kerguelen</a>
+<a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
+<a class="onglet" href="station?methodName=viewDataCon">Concordia</a>
 
 </div>
@@ -55,27 +56,27 @@
 <table width=1130px border=0>
 <tr>
-<td height=40 valign=top class="ciel" colspan=2><i>[ Station Antarctique - Lat : 66Â°40'S, Lon : 140Â°01'E ]</i></td>
+<td height=40 valign=top class="ciel" colspan=2><i>[ <spring:message code="station.antarctique"/> - Lat : 66Â°40'S, Lon : 140Â°01'E ]</i></td>
 </tr>
 </table>
 <table cellpadding="2" cellspacing="2" width="1130px" border=0>
 <tr>
-	<td height="10" valign="top" width=170 class="cielb">Logistique</td>
+	<td height="10" valign="top" width=170 class="cielb"><spring:message code="Logistique"/></td>
 	<td width="" class="cielbp"><a class="cielbp" href="http://www.institut-polaire.fr/" target="_blank">IPEV</a></td>
 	<td align=center rowspan=5 class="ciel"><img border=1 src="resources/images/ddu.jpg" width="340" height=""></td>
 </tr>
 <tr>
-	<td colspan=2 height="10" valign="top" class="cielb" nowrap><a class="cielbp" href="http://sopole.obs.uvsq.fr/spip.php?rubrique4" target="_blank">Station Data access</a></td>
-</tr>
-<tr>
-	<td height="10" valign="top" class="cielb" nowrap>Coordinateur scientifique</td>
+	<td colspan=2 height="10" valign="top" class="cielb" nowrap><a class="cielbp" href="http://sopole.obs.uvsq.fr/spip.php?rubrique4" target="_blank"><spring:message code="acces.donnees"/></a></td>
+</tr>
+<tr>
+	<td height="10" valign="top" class="cielb" nowrap><spring:message code="coordinateur.scientifique"/></td>
 	<td class="cielbp" height="10" valign="top">Julien Jumelet</td>
 </tr>
 <tr>
-	<td valign="top" height="10" width=180 class="cielb">Coordinateur technique</td>
+	<td valign="top" height="10" width=180 class="cielb"><spring:message code="coordinateur.technique"/></td>
 	<td valign="top" height="10" class="cielbp">&nbsp;</td>
 </tr>
 <tr>
-	<td valign="top" height="10" nowrap class="cielb">Chef de station</td>
-	<td valign="top" height="" class="cielbp">Chef g&eacute;ophysique de la station</td>
+	<td valign="top" height="10" nowrap class="cielb"><spring:message code="station.chef"/></td>
+	<td valign="top" height="" class="cielbp"><spring:message code="chef.geophysique"/></td>
 </tr>
 
@@ -93,9 +94,9 @@
 <tr>
 <td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
-<td class="blanc1" rowspan=2 width="15%">MEASUREMENT</td>
+<td class="blanc1" rowspan=2 width="15%"><spring:message code="mesure"/></td>
 <td class="blanc1" rowspan=2 width="15%">PI</td>
-<td class="blanc1" rowspan=2 width="22%">NDACC STORED DATA</td>
+<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
 <td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
-<td class="blanc1" rowspan=2 width="14%">STATUS</td>
+<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
 </tr>
 <tr>
@@ -131,5 +132,5 @@
         </td>
 
-        <td class="vert" width="220">Routine</td>
+        <td class="vert" width="220"><spring:message code="courant"/></td>
         </tr>
 
@@ -151,5 +152,5 @@
 
     <td class="orange" width=8%>&nbsp;</td>
-    <td class="vert" width="14%">Routine</td>
+    <td class="vert" width="14%"><spring:message code="courant"/></td>
 
     </tr>
@@ -171,5 +172,5 @@
 
     <td class="orange" nowrap>&nbsp;</td>
-    <td class="vert" width="220">Routine</td>
+    <td class="vert" width="220"><spring:message code="courant"/></td>
     </tr>
 
@@ -189,5 +190,5 @@
 
     <td class="orange" nowrap>&nbsp;</td>
-    <td class="vert" width="220">Routine</td>
+    <td class="vert" width="220"><spring:message code="courant"/></td>
     </tr>
 
Index: /ether_ndacc/trunk/web/data_kerguelen.jsp
===================================================================
--- /ether_ndacc/trunk/web/data_kerguelen.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/data_kerguelen.jsp	(revision 364)
@@ -1,2 +1,4 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
 <!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
@@ -20,22 +22,21 @@
 
 
-<a class="onglet" href="data_ohp.jsp" title="Observatoire de Haute Provence">OHP</a>
-<a class="onglet" href="data_opar.jsp" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
-<a class="onglet" href="data_ddu.jsp">Dumont d'Urville</a>
-<a class="onglet" href="data_lannemezan.jsp">OMP</a>
-<a class="onglet" href="data_villeneuve.jsp">Villeneuve d'Ascq</a>
-<a class="onglet" href="data_briancon.jsp">Brian&ccedil;on</a>
-<a class="onglet" href="data_scorebysund.jsp">Scorebysund</a>
-<a class="onglet" href="data_andoya.jsp">Andoya</a>
-<a class="onglet" href="data_sodankyla.jsp">Sodankyla</a>
-<a class="onglet" href="data_zhigansk.jsp">Zhigansk</a>
-<a class="onglet" href="data_salekhard.jsp">Salekhard</a>
-<a class="onglet" href="data_bordeaux.jsp">Bordeaux</a>
-<a class="onglet" href="data_tarawa.jsp">Tarawa</a>
-<a class="onglet" href="data_bauru.jsp">Bauru</a>
-<span class="onglet-actif" title="Kerguelen">Kerguelen</span>
-<a class="onglet" href="data_riogallegos.jsp">Rio Gallegos</a>
-<a class="onglet" href="data_concordia.jsp">Concordia</a>
-
+<a class="onglet" href="station?methodName=viewDataOhp">OHP</a>
+<a class="onglet" href="station?methodName=viewDataOpar">La R&eacute;union</a>
+<a class="onglet" href="station?methodName=viewDataDdu">Dumont d'Urville</a>
+<a class="onglet" href="station?methodName=viewDataOmp">OMP</a>
+<a class="onglet" href="station?methodName=viewDataVda">Villeneuve d'Ascq</a>
+<a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
+<a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
+<a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
+<a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
+<a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
+<a class="onglet" href="station?methodName=viewDataSal">Salekhard</a>
+<a class="onglet" href="station?methodName=viewDataBor">Bordeaux</a>
+<a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
+<a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
+<span class="onglet-actif">Kerguelen</span>
+<a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
+<a class="onglet" href="station?methodName=viewDataCon">Concordia</a>
 
 
@@ -50,5 +51,5 @@
 <table width=1130px border=0>
 <tr>
-<td height=0 valign=top class="ciel" colspan=2><i>[ Station SAOZ - Lat : 49Â°S, Lon : 70Â°E ]</i></td>
+<td height=0 valign=top class="ciel" colspan=2><i>[ <spring:message code="station.saoz"/> - Lat : 49Â°S, Lon : 70Â°E ]</i></td>
 </tr>
 </table>
@@ -56,14 +57,14 @@
 <table cellpadding="2" cellspacing="2" width="1130px" border=0>
 <tr>
-	<td with=30 valign="top" class="cielb" height="40">Logistique</td>
+	<td with=30 valign="top" class="cielb" height="40"><spring:message code="Logistique"/></td>
 	<td class="cielbp" valign="top" width=30%><a class="cielbp" href="http://www.institut-polaire.fr/" target="_blank">IPEV</a></td>
     <td align=center rowspan=4 class="ciel"><!--image station!--></td>
 </tr>
 <tr>
-	<td valign="top" width=180 height="40" class="cielb">Coordinateur scientifique</td>
+	<td valign="top" width=180 height="40" class="cielb"><spring:message code="coordinateur.scientifique"/></td>
 	<td valign="top" class="cielbp">Andrea Pazmino</td>
 </tr>
 <tr>
-	<td valign="top" valign=top height="40" nowrap class="cielb">Coordinateur technique</td>
+	<td valign="top" valign=top height="40" nowrap class="cielb"><spring:message code="coordinateur.technique"/></td>
 	<td valign="top" valign=top class="cielbp">&nbsp;</td>
 
@@ -83,9 +84,9 @@
 <tr>
 <td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
-<td class="blanc1" rowspan=2 width="15%">MEASUREMENT</td>
+<td class="blanc1" rowspan=2 width="15%"><spring:message code="mesure"/></td>
 <td class="blanc1" rowspan=2 width="15%">PI</td>
-<td class="blanc1" rowspan=2 width="22%">NDACC STORED DATA</td>
+<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
 <td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
-<td class="blanc1" rowspan=2 width="14%">STATUS</td>
+<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
 </tr>
 <tr>
@@ -119,5 +120,5 @@
     </td>
 
-    <td class="vert" width="14%">Routine</td>
+    <td class="vert" width="14%"><spring:message code="courant"/></td>
     </tr>
 
Index: /ether_ndacc/trunk/web/data_lannemezan.jsp
===================================================================
--- /ether_ndacc/trunk/web/data_lannemezan.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/data_lannemezan.jsp	(revision 364)
@@ -1,2 +1,4 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
 <!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
@@ -22,21 +24,21 @@
 
 
-<a class="onglet" href="data_ohp.jsp" title="Observatoire de Haute Provence">OHP</a>
-<a class="onglet" href="data_opar.jsp" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
-<a class="onglet" href="data_ddu.jsp" title="Dumont D'Urville">Dumont d'Urville</a>
-<span class="onglet-actif" title="data_lannemezan.jsp">OMP</span>
-<a class="onglet" href="data_villeneuve.jsp">Villeneuve d'Ascq</a>
-<a class="onglet" href="data_briancon.jsp">Brian&ccedil;on</a>
-<a class="onglet" href="data_scorebysund.jsp">Scorebysund</a>
-<a class="onglet" href="data_andoya.jsp">Andoya</a>
-<a class="onglet" href="data_sodankyla.jsp">Sodankyla</a>
-<a class="onglet" href="data_zhigansk.jsp">Zhigansk</a>
-<a class="onglet" href="data_salekhard.jsp">Salekhard</a>
-<a class="onglet" href="data_bordeaux.jsp">Bordeaux</a>
-<a class="onglet" href="data_tarawa.jsp">Tarawa</a>
-<a class="onglet" href="data_bauru.jsp">Bauru</a>
-<a class="onglet" href="data_kerguelen.jsp">Kerguelen</a>
-<a class="onglet" href="data_riogallegos.jsp">Rio Gallegos</a>
-<a class="onglet" href="data_concordia.jsp">Concordia</a>
+<a class="onglet" href="station?methodName=viewDataOhp" title="Observatoire de Haute Provence">OHP</a>
+<a class="onglet" href="station?methodName=viewDataOpar" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
+<a class="onglet" href="station?methodName=viewDataDdu" title="Dumont D'Urville">Dumont d'Urville</a>
+<span class="onglet-actif" title="OMP">OMP</span>
+<a class="onglet" href="station?methodName=viewDataVda">Villeneuve d'Ascq</a>
+<a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
+<a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
+<a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
+<a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
+<a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
+<a class="onglet" href="station?methodName=viewDataSal">Salekhard</a>
+<a class="onglet" href="station?methodName=viewDataBor">Bordeaux</a>
+<a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
+<a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
+<a class="onglet" href="station?methodName=viewDataKer">Kerguelen</a>
+<a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
+<a class="onglet" href="station?methodName=viewDataCon">Concordia</a>
 
 
@@ -55,5 +57,5 @@
 <table cellpadding="2" cellspacing="2" width="1130px" border=0>
 <tr>
-	<td height=10 valign="top" width=170 class="cielb">Logistique</td>
+	<td height=10 valign="top" width=170 class="cielb"><spring:message code="Logistique"/></td>
 	<td width="30%" class="cielbp"><a class="cielbp" href="http://www.aero.obs-mip.fr/spip.php?article434" target="_blank">
 	Centre de Recherches Atmosph&eacute;riques (CRA) </a>
@@ -64,13 +66,13 @@
 </tr>
 <tr>
-	<td height=10 valign="top" class="cielb" nowrap>Coordinateur scientifique</td>
+	<td height=10 valign="top" class="cielb" nowrap><spring:message code="coordinateur.scientifique"/></td>
 	<td class="cielbp" height=10 valign="top">Philippe Ricaud</td>
 </tr>
 <tr>
-	<td valign="top"  height=10 width=180 class="cielb">Coordinateur technique</td>
+	<td valign="top"  height=10 width=180 class="cielb"><spring:message code="coordinateur.technique"/></td>
 	<td valign="top" height=10 class="cielbp">Sol&egrave;ne Derrien</td>
 </tr>
 <tr>
-	<td valign="top" valign=top height=10 nowrap class="cielb">Op&eacute;rateur station</td>
+	<td valign="top" valign=top height=10 nowrap class="cielb"><spring:message code="operateurs"/></td>
 	<td valign="top" valign=top height=10 class="cielbp">Sol&egrave;ne Derrien</td>
 
@@ -93,9 +95,9 @@
 <tr>
 <td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
-<td class="blanc1" rowspan=2 width="15%">MEASUREMENT</td>
+<td class="blanc1" rowspan=2 width="15%"><spring:message code="mesure"/></td>
 <td class="blanc1" rowspan=2 width="15%">PI</td>
-<td class="blanc1" rowspan=2 width="22%">NDACC STORED DATA</td>
+<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
 <td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
-<td class="blanc1" rowspan=2 width="14%">STATUS</td>
+<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
 </tr>
 <tr>
@@ -116,5 +118,5 @@
 <td class="blanc2" width="15%"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> profiles</td>
 <td class="blanc2" width="15%">P. Ricaud</td>
-<td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/lannemez/ames/dobson/')">2004-08/2010</a>
+<td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/lannemez/ames/dobson/')">2004-09/2011</a>
 <br><i>pattern files : lztc[yy][mm].rpd</i></td>
 <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_dobson.jsp?station=lan')">
@@ -122,5 +124,5 @@
 </a></td>
 <td class="orange" width="8%"></td>
-<td class="vert" width="22%">Routine</td>
+<td class="vert" width="22%"><spring:message code="courant"/></td>
 </tr>
 
Index: /ether_ndacc/trunk/web/data_ohp.jsp
===================================================================
--- /ether_ndacc/trunk/web/data_ohp.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/data_ohp.jsp	(revision 364)
@@ -28,20 +28,20 @@
 
 <span class="onglet-actif" title="Observatoire de Haute Provence">OHP</span>
-<a class="onglet" href="data_opar.jsp" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
-<a class="onglet" href="data_ddu.jsp">Dumont d'Urville</a>
-<a class="onglet" href="data_lannemezan.jsp">OMP</a>
-<a class="onglet" href="data_villeneuve.jsp">Villeneuve d'Ascq</a>
-<a class="onglet" href="data_briancon.jsp">Brian&ccedil;on</a>
-<a class="onglet" href="data_scorebysund.jsp">Scorebysund</a>
-<a class="onglet" href="data_andoya.jsp">Andoya</a>
-<a class="onglet" href="data_sodankyla.jsp">Sodankyla</a>
-<a class="onglet" href="data_zhigansk.jsp">Zhigansk</a>
-<a class="onglet" href="data_salekhard.jsp">Salekhard</a>
-<a class="onglet" href="data_bordeaux.jsp">Bordeaux</a>
-<a class="onglet" href="data_tarawa.jsp">Tarawa</a>
-<a class="onglet" href="data_bauru.jsp">Bauru</a>
-<a class="onglet" href="data_kerguelen.jsp">Kerguelen</a>
-<a class="onglet" href="data_riogallegos.jsp">Rio Gallegos</a>
-<a class="onglet" href="data_concordia.jsp">Concordia</a>
+<a class="onglet" href="station?methodName=viewDataOpar" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</a>
+<a class="onglet" href="station?methodName=viewDataDdu">Dumont d'Urville</a>
+<a class="onglet" href="station?methodName=viewDataOmp">OMP</a>
+<a class="onglet" href="station?methodName=viewDataVda">Villeneuve d'Ascq</a>
+<a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
+<a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
+<a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
+<a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
+<a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
+<a class="onglet" href="station?methodName=viewDataSal">Salekhard</a>
+<a class="onglet" href="station?methodName=viewDataBor">Bordeaux</a>
+<a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
+<a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
+<a class="onglet" href="station?methodName=viewDataKer">Kerguelen</a>
+<a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
+<a class="onglet" href="station?methodName=viewDataCon">Concordia</a>
 
 
@@ -55,31 +55,31 @@
 <table width=1130px border=0>
 <tr>
-<td height=40 valign=top class="ciel" colspan=2><i>[ Station alpine - Lat : 43Â°56'N, Lon : 05Â°42'E ]</i></td>
+<td height=40 valign=top class="ciel" colspan=2><i>[ <spring:message code="station.alpine"/> - Lat : 43Â°56'N, Lon : 05Â°42'E ]</i></td>
 </tr>
 </table>
 <table cellpadding="2" cellspacing="2" width="1130px" border=0>
 <tr>
-	<td height="10" valign="top" width=170 class="cielb">Logistique</td>
+	<td height="10" valign="top" width=170 class="cielb"><spring:message code="Logistique"/></td>
 	<td width="30%" class="cielbp"><a class="cielbp" href="http://sosgm.obs.uvsq.fr/spip.php?rubrique1&lang=en" target="_blank">OHP</a></td>
 	<td align=center rowspan=6 class="ciel"><img border=1 src="resources/images/OHP.jpg" width="340"></td>
 </tr>
 <tr>
-	<td colspan=2 height="10" valign="top" class="cielb" nowrap><a class="cielbp" href="http://sosgm.obs.uvsq.fr/spip.php?rubrique4" target="_blank">Station Data access</a></td>
-</tr>
-<tr>
-	<td height="10" valign="top" class="cielb" nowrap>Coordinateur scientifique</td>
+	<td colspan=2 height="10" valign="top" class="cielb" nowrap><a class="cielbp" href="http://sosgm.obs.uvsq.fr/spip.php?rubrique4" target="_blank"><spring:message code="acces.donnees"/></a></td>
+</tr>
+<tr>
+	<td height="10" valign="top" class="cielb" nowrap><spring:message code="coordinateur.scientifique"/></td>
 	<td class="cielbp" valign="top">Philippe Keckhut</td>
 </tr>
 <tr>
-	<td valign="top" height="10" width=180 class="cielb">Coordinateur scientifique de la Station G&eacute;rard M&eacute;gie</td>
+	<td valign="top" height="10" width=180 class="cielb"><spring:message code="coordinateur.scientifique.megie"/></td>
 	<td height="10" valign="top" class="cielbp">Jean-Marie Perrin</td>
 </tr>
 <tr>
-	<td valign="top" height="10" nowrap class="cielb">Chef de station</td>
+	<td valign="top" height="10" nowrap class="cielb"><spring:message code="station.chef"/></td>
 	<td valign="top" class="cielbp">Guy Tournois</td>
 
 </tr>
 <tr>
-	<td nowrap height="10" valign="top" class="cielb">Equipe en station</td>
+	<td nowrap height="10" valign="top" class="cielb"><spring:message code="station.team"/></td>
 	<td class="cielbp" height="" valign="top">Pierre Dacancecao, Frederic Gomez, Gilles Kazmareck, Christian Mollet</td>
 </tr>
@@ -104,7 +104,7 @@
 
 <td class="blanc1" rowspan=2 width="15%">PI</td>
-<td class="blanc1" rowspan=2 width="22%">NDACC STORED DATA</td>
+<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
 <td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
-<td class="blanc1" rowspan=2 width="14%">STATUS</td>
+<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
 </tr>
 <tr>
@@ -137,5 +137,5 @@
     </a>
 </td>
-<td class="vert" width="">Routine</td>
+<td class="vert" width=""><spring:message code="courant"/></td>
 </tr>
 
@@ -160,5 +160,5 @@
 
 <td class="orange" width="8%">&nbsp;</td>
-<td class="vert" width="14%">Routine</td>
+<td class="vert" width="14%"><spring:message code="courant"/></td>
 </tr>
 
@@ -178,5 +178,5 @@
 
 <td class="orange" nowrap>&nbsp;</td>
-<td class="vert" width="">Routine</td>
+<td class="vert" width=""><spring:message code="courant"/></td>
 </tr>
 
@@ -196,5 +196,5 @@
 
 <td class="orange" nowrap>&nbsp;</td>
-<td class="vert" width="">Routine</td>
+<td class="vert" width=""><spring:message code="courant"/></td>
 </tr>
 
@@ -216,5 +216,5 @@
 
 <td class="orange" nowrap>&nbsp;</td>
-<td class="vert" width="">Routine</td>
+<td class="vert" width=""><spring:message code="courant"/></td>
 </tr>
 
@@ -233,5 +233,5 @@
 
 <td class="orange" nowrap>&nbsp;</td>
-<td class="vert" width="">Routine</td>
+<td class="vert" width=""><spring:message code="courant"/></td>
 </tr>
 
@@ -243,5 +243,5 @@
 <td class="orange" nowrap>&nbsp;</td>
 <td class="orange" nowrap>&nbsp;</td>
-<td class="orange" align="center" width="220">New instrument</td>
+<td class="orange" align="center" width="220"><spring:message code="nouvel.intrument"/></td>
 </tr>
 
@@ -257,8 +257,23 @@
 </td>
 <td class="orange" nowrap>&nbsp;</td>
-<td class="vert" width="220">Routine</td>
-</tr>
-
-
+<td class="vert" width="220"><spring:message code="courant"/></td>
+</tr>
+
+
+<tr>
+<td class="blanc2" width="">UMKEHR</td>
+<td class="blanc2" width=""><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> total</td>
+<td class="blanc2" width="">R. Evans and M-R Debacker (NOAA)</td>
+<td class="blanc2" width="">1983-2009
+<br>
+
+</td>
+    <td class="orange" align="center" width=11%><a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectUmk&instrument=UMKEHR&dateinf=19700101&station=OHP#','750','650')">
+    <img border=1 src="./resources/images/results.jpg" width="60px"></img>
+    </a>
+</td>
+<td class="orange" nowrap>&nbsp;</td>
+<td class="vert" width="220"><spring:message code="courant"/></td>
+</tr>
 
 </table>
Index: /ether_ndacc/trunk/web/data_opar.jsp
===================================================================
--- /ether_ndacc/trunk/web/data_opar.jsp	(revision 363)
+++ /ether_ndacc/trunk/web/data_opar.jsp	(revision 364)
@@ -1,2 +1,4 @@
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
 <!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
@@ -22,22 +24,21 @@
 
 
-<a class="onglet" href="data_ohp.jsp">OHP</a>
+<a class="onglet" href="station?methodName=viewDataOhp">OHP</a>
 <span class="onglet-actif" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</span>
-<a class="onglet" href="data_ddu.jsp">Dumont d'Urville</a>
-<a class="onglet" href="data_lannemezan.jsp">OMP</a>
-<a class="onglet" href="data_villeneuve.jsp">Villeneuve d'Ascq</a>
-<a class="onglet" href="data_briancon.jsp">Brian&ccedil;on</a>
-<a class="onglet" href="data_scorebysund.jsp">Scorebysund</a>
-<a class="onglet" href="data_andoya.jsp">Andoya</a>
-<a class="onglet" href="data_sodankyla.jsp">Sodankyla</a>
-<a class="onglet" href="data_zhigansk .jsp">Zhigansk</a>
-<a class="onglet" href="data_salekhard.jsp">Salekhard</a>
-<a class="onglet" href="data_bordeaux.jsp">Bordeaux</a>
-<a class="onglet" href="data_tarawa.jsp">Tarawa</a>
-<a class="onglet" href="data_bauru.jsp">Bauru</a>
-<a class="onglet" href="data_kerguelen.jsp">Kerguelen</a>
-<a class="onglet" href="data_riogallegos.jsp">Rio Gallegos</a>
-<a class="onglet" href="data_concordia.jsp">Concordia</a>
-
+<a class="onglet" href="station?methodName=viewDataDdu">Dumont d'Urville</a>
+<a class="onglet" href="station?methodName=viewDataOmp">OMP</a>
+<a class="onglet" href="station?methodName=viewDataVda">Villeneuve d'Ascq</a>
+<a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
+<a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
+<a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
+<a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
+<a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
+<a class="onglet" href="station?methodName=viewDataSal">Salekhard</a>
+<a class="onglet" href="station?methodName=viewDataBor">Bordeaux</a>
+<a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
+<a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
+<a class="onglet" href="station?methodName=viewDataKer">Kerguelen</a>
+<a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
+<a class="onglet" href="station?methodName=viewDataCon">Concordia</a>
 
 
@@ -51,10 +52,10 @@
 <table width=1130px border=0>
 <tr>
-<td height=0 valign=top class="ciel" colspan=2><i>[ Station tropicale - Lat : 20Â°53'S, Lon : 55Â°29E ]</i></td>
+<td height=0 valign=top class="ciel" colspan=2><i>[ <spring:message code="station.tropicale"/> - Lat : 20Â°53'S, Lon : 55Â°29E ]</i></td>
 </tr>
 </table>
 <table cellpadding="2" cellspacing="2" width="1130px" border=0>
 <tr>
-	<td height=10 valign="top" width=170 class="cielb">Logistique</td>
+	<td height=10 valign="top" width=170 class="cielb"><spring:message code="Logistique"/></td>
 
     <td width="30%" class="cielbp"><span class="cielbp">L'</span>
@@ -68,16 +69,16 @@
 </tr>
 <tr>
-    <td colspan=2 height=10 valign="top" class="cielb" nowrap><a class="cielbp" href="https://opar.univ-reunion.fr/spip.php?rubrique4" target="_blank">Station Data access</a></td>
-</tr>
-<tr>
-	<td height=10 valign="top" class="cielb" nowrap>Coordinateur scientifique</td>
+    <td colspan=2 height=10 valign="top" class="cielb" nowrap><a class="cielbp" href="https://opar.univ-reunion.fr/spip.php?rubrique4" target="_blank"><spring:message code="acces.donnees"/></a></td>
+</tr>
+<tr>
+	<td height=10 valign="top" class="cielb" nowrap><spring:message code="coordinateur.scientifique"/></td>
 	<td class="cielbp" valign="top">Jean-Luc Baray</td>
 </tr>
 <tr>
-	<td valign="top" height=40 width=180 class="cielb">Coordinateurs techniques</td>
+	<td valign="top" height=40 width=180 class="cielb"><spring:message code="coordinateur.technique"/></td>
 	<td valign="top" class="cielbp">Jean-Marc Metzger & Yann Courcoux</td>
 </tr>
 <tr>
-	<td valign="top" height=20 nowrap class="cielb">Op&eacute;rateurs station</td>
+	<td valign="top" height=20 nowrap class="cielb"><spring:message code="operateurs"/></td>
 	<td valign="top" class="cielbp">St&eacute;phane Richard et Patrick Hernandez</td>
 </tr>
@@ -101,9 +102,9 @@
 <tr>
 <td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
-<td class="blanc1" rowspan=2 width="15%">MEASUREMENT</td>
+<td class="blanc1" rowspan=2 width="15%"><spring:message code="mesure"/></td>
 <td class="blanc1" rowspan=2 width="15%">PI</td>
-<td class="blanc1" rowspan=2 width="22%">NDACC STORED DATA</td>
+<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
 <td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
-<td class="blanc1" rowspan=2 width="14%">STATUS</td>
+<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
 </tr>
 <tr>
@@ -138,5 +139,5 @@
     </td>
 
-    <td class="vert" width="220">Routine</td>
+    <td class="vert" width="220"><spring:message code="courant"/></td>
     </tr>
 
@@ -158,5 +159,5 @@
 </td>
 <td class="blanc1" width=8%>&nbsp;</td>
-<td class="vert" width="220">Routine</td>
+<td class="vert" width="220"><spring:message code="courant"/></td>
 </tr>
 
@@ -179,5 +180,5 @@
 
 <td class="blanc1" nowrap>&nbsp;</td>
-<td class="vert" width="14%">Routine</td>
+<td class="vert" width="14%"><spring:message code="courant"/></td>
 </tr>
 
@@ -190,5 +191,5 @@
 <td class="blanc1" nowrap>&nbsp;</td>
 <td class="blanc1" nowrap>&nbsp;</td>
-<td class="vert" width="220">Routine</td>
+<td class="vert" width="220"><spring:message code="courant"/></td>
 </tr>
 
@@ -203,5 +204,5 @@
 <td class="blanc1" nowrap>&nbsp;</td>
 <td class="blanc1" nowrap>&nbsp;</td>
-<td class="vert" width="220">Routine</td>
+<td class="vert" width="220"><spring:message code="courant"/></td>
 </tr>
 
@@ -213,5 +214,5 @@
 <td class="blanc1" nowrap>&nbsp;</td>
 <td class="blanc1" nowrap>&nbsp;</td>
-<td class="orange" align="center" width="220">New instrument</td>
+<td class="orange" align="center" width="220"><spring:message code="nouvel.intrument"/></td>
 </tr>
 
